<TimeML xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="http://timeml.org/timeMLdocs/TimeML_1.2.1.xsd">


 APW19980418.0210 
 NEWS STORY 
 <TIMEX3 functionInDocument="CREATION_TIME" temporalFunction="false" tid="t28" type="TIME" value="1998-04-18T06:07:00">04/18/1998 06:07:00</TIMEX3> 

w1416 Cx1f wstm-
r i Cx13  Cx11  BC-Hungary-Astronaut     04-18 0248


 BC-Hungary-Astronaut 

First and only Hungarian astronaut moving to the United States



BUDAPEST, Hungary (AP) _ Tired of  being sidelined, Hungarian
astronaut Bertalan Farkas  is <EVENT class="OCCURRENCE" eid="e2">leaving</EVENT> for the United States  to <EVENT class="OCCURRENCE" eid="e3">start</EVENT>
a new career, he <EVENT class="REPORTING" eid="e4">said</EVENT> <TIMEX3 anchorTimeID="t28" functionInDocument="NONE" temporalFunction="true" tid="t31" type="DATE" value="1998-04-18">Saturday</TIMEX3>.
``Being 48 is too early  to  be retired,'' a fit-looking Farkas
<EVENT class="REPORTING" eid="e7">said</EVENT> on state TV's morning talk show.
With American astronaut Jon McBride, Farkas <EVENT class="OCCURRENCE" eid="e8">set</EVENT> up an
American-Hungarian joint venture <EVENT class="STATE" eid="e9">called</EVENT> Orion 1980, manufacturing
space-travel related technology.
Farkas  will <EVENT class="OCCURRENCE" eid="e11">move</EVENT> to the company's U.S. headquarters.
Farkas, an air force captain,  was <EVENT class="OCCURRENCE" eid="e12">sent</EVENT> into space on board the
Soyuz 36 on <TIMEX3 functionInDocument="NONE" temporalFunction="false" tid="t33" type="DATE" value="1980-05-26">May 26, 1980</TIMEX3>. He <EVENT class="OCCURRENCE" eid="e14">spent</EVENT> <TIMEX3 beginPoint="t33" functionInDocument="NONE" temporalFunction="true" tid="t34" type="DURATION" value="P6D">six days</TIMEX3> aboard the Salyut 6
spacecraft with three Soviet astronauts, Valery Kubasov, Leonid
Popov and Valery Riumin.
McBride, 54, of Lewisburg, West Virginia, was <EVENT class="STATE" eid="e2000">part</EVENT> of a
seven-member crew aboard the Orbiter Challenger in <TIMEX3 functionInDocument="NONE" temporalFunction="false" tid="t35" type="DATE" value="1984-10">October 1984</TIMEX3> and
<SIGNAL sid="s2001">later</SIGNAL> <EVENT class="I_ACTION" eid="e15">served</EVENT> as assistant administrator for congressional relations
for NASA.
Farkas <EVENT class="I_ACTION" eid="e16">expressed</EVENT> the <EVENT class="I_STATE" eid="e2003">hope</EVENT> he  <TIMEX3 anchorTimeID="t28" functionInDocument="NONE" temporalFunction="true" tid="t36" type="DATE" value="FUTURE_REF">one day</TIMEX3> <EVENT class="ASPECTUAL" eid="e17">follow</EVENT> in the
footsteps of fellow astronaut John Glenn, who at 77 is about  to <EVENT class="OCCURRENCE" eid="e21">go</EVENT>
into space again.
On <TIMEX3 functionInDocument="NONE" temporalFunction="false" tid="t37" type="DATE" value="1995-05-22">May 22, 1995</TIMEX3>, Farkas  was <EVENT class="I_ACTION" eid="e22">made</EVENT> a brigadier general, and <TIMEX3 anchorTimeID="t37" functionInDocument="NONE" temporalFunction="true" tid="t38" type="DATE" value="1996">the
following year</TIMEX3> he  was <EVENT class="I_ACTION" eid="e23">appointed</EVENT> military attache at the Hungarian
embassy in Washington.
However , <EVENT class="OCCURRENCE" eid="e24">cited</EVENT> by District of Columbia traffic police in
<TIMEX3 anchorTimeID="t28" functionInDocument="NONE" temporalFunction="true" tid="t39" type="DATE" value="1997-12">December</TIMEX3> for <EVENT class="OCCURRENCE" eid="e25">driving</EVENT> under the influence of alcohol, Farkas  was <EVENT class="OCCURRENCE" eid="e26">ordered</EVENT> home and <EVENT class="OCCURRENCE" eid="e27">retired</EVENT>.
(ab/dc)

(PROFILE
(WS SL:BC-Hungary-Astronaut; CT:i;
(REG:EURO;)
(REG:BRIT;)
(REG:SCAN;)
(REG:ENGL;)
(LANG:ENGLISH;))
)


AP-NY-04-18-98 0607EDT




<MAKEINSTANCE aspect="PROGRESSIVE" eiid="ei2126" eventID="e2" polarity="POS" pos="VERB" tense="PRESENT" />
<MAKEINSTANCE aspect="NONE" eiid="ei2127" eventID="e3" polarity="POS" pos="VERB" tense="INFINITIVE" />
<MAKEINSTANCE aspect="NONE" eiid="ei2128" eventID="e4" polarity="POS" pos="VERB" tense="PAST" />
<MAKEINSTANCE aspect="NONE" eiid="ei2129" eventID="e7" polarity="POS" pos="VERB" tense="PAST" />
<MAKEINSTANCE aspect="NONE" eiid="ei2130" eventID="e8" polarity="POS" pos="VERB" tense="PAST" />
<MAKEINSTANCE aspect="NONE" eiid="ei2131" eventID="e9" polarity="POS" pos="VERB" tense="PASTPART" />
<MAKEINSTANCE aspect="NONE" eiid="ei2132" eventID="e11" polarity="POS" pos="VERB" tense="FUTURE" />
<MAKEINSTANCE aspect="NONE" eiid="ei2133" eventID="e12" polarity="POS" pos="VERB" tense="PAST" />
<MAKEINSTANCE aspect="NONE" eiid="ei2134" eventID="e14" polarity="POS" pos="VERB" tense="PAST" />
<MAKEINSTANCE aspect="NONE" eiid="ei2135" eventID="e2000" polarity="POS" pos="VERB" tense="PAST" />
<MAKEINSTANCE aspect="NONE" eiid="ei2136" eventID="e15" polarity="POS" pos="VERB" tense="PAST" />
<MAKEINSTANCE aspect="NONE" eiid="ei2138" eventID="e16" polarity="POS" pos="VERB" tense="PAST" />
<MAKEINSTANCE aspect="NONE" eiid="ei2139" eventID="e2003" polarity="POS" pos="NOUN" tense="NONE" />
<MAKEINSTANCE aspect="NONE" eiid="ei2140" eventID="e17" polarity="POS" pos="VERB" tense="PRESENT" />
<MAKEINSTANCE aspect="NONE" eiid="ei2141" eventID="e21" polarity="POS" pos="VERB" tense="FUTURE" />
<MAKEINSTANCE aspect="NONE" eiid="ei2142" eventID="e22" polarity="POS" pos="VERB" tense="PAST" />
<MAKEINSTANCE aspect="NONE" eiid="ei2144" eventID="e23" polarity="POS" pos="VERB" tense="PAST" />
<MAKEINSTANCE aspect="NONE" eiid="ei2146" eventID="e24" polarity="POS" pos="VERB" tense="PASTPART" />
<MAKEINSTANCE aspect="NONE" eiid="ei2147" eventID="e25" polarity="POS" pos="VERB" tense="PRESPART" />
<MAKEINSTANCE aspect="NONE" eiid="ei2148" eventID="e26" polarity="POS" pos="VERB" tense="PAST" />
<MAKEINSTANCE aspect="NONE" eiid="ei2149" eventID="e27" polarity="POS" pos="VERB" tense="PAST" />

<TLINK eventInstanceID="ei2126" lid="l1" relType1="MET" relType2="AFTER" relatedToEventInstance="ei2128" />
<TLINK eventInstanceID="ei2128" lid="l2" relType1="STARTS" relType2="FINISHES" relatedToTime="t31" />
<TLINK eventInstanceID="ei2129" lid="l3" relType1="BEFORE" relType2="MEETS" relatedToTime="t28" />
<TLINK eventInstanceID="ei2149" lid="l4" relType1="MET" relType2="AFTER" relatedToEventInstance="ei2148" />
<TLINK eventInstanceID="ei2130" lid="l5" relType1="EQUALS" relType2="EQUALS" relatedToEventInstance="ei2131" />
<TLINK eventInstanceID="ei2130" lid="l6" relType1="BEFORE" relType2="MEETS" relatedToTime="t28" />
<TLINK eventInstanceID="ei2132" lid="l7" relType1="MET" relType2="AFTER" relatedToTime="t28" />
<TLINK eventInstanceID="ei2133" lid="l8" relType1="STARTS" relType2="FINISHES" relatedToTime="t33" />
<TLINK eventInstanceID="ei2134" lid="l9" relType1="EQUALS" relType2="EQUALS" relatedToTime="t34" />
<TLINK eventInstanceID="ei2135" lid="l10" relType1="EQUALS" relType2="EQUALS" relatedToTime="t35" />
<TLINK eventInstanceID="ei2136" lid="l11" relType1="MET" relType2="AFTER" relatedToEventInstance="ei2135" signalID="s2001" />
<TLINK lid="l12" relType1="EQUALS" relType2="EQUALS" relatedToEventInstance="ei2140" timeID="t36" />
<TLINK eventInstanceID="ei2138" lid="l13" relType1="BEFORE" relType2="MEETS" relatedToTime="t28" />
<TLINK eventInstanceID="ei2141" lid="l14" relType1="MET" relType2="AFTER" relatedToTime="t28" />
<TLINK lid="l15" relType1="FINISHED" relType2="STARTED" relatedToEventInstance="ei2142" timeID="t37" />
<TLINK lid="l16" relType1="FINISHED" relType2="STARTED" relatedToEventInstance="ei2144" timeID="t38" />
<TLINK eventInstanceID="ei2146" lid="l17" relType1="STARTS" relType2="FINISHES" relatedToTime="t39" />
<TLINK eventInstanceID="ei2147" lid="l18" relType1="BEFORE" relType2="MEETS" relatedToEventInstance="ei2146" />
<TLINK eventInstanceID="ei2148" lid="l19" relType1="MET" relType2="AFTER" relatedToEventInstance="ei2146" />

<SLINK eventInstanceID="ei2128" lid="l23" relType="EVIDENTIAL" subordinatedEventInstance="ei2126" />
<SLINK eventInstanceID="ei2126" lid="l20" relType="MODAL" subordinatedEventInstance="ei2127" />
<SLINK eventInstanceID="ei2138" lid="l21" relType="EVIDENTIAL" subordinatedEventInstance="ei2139" />
<SLINK eventInstanceID="ei2139" lid="l22" relType="MODAL" subordinatedEventInstance="ei2140" />



</TimeML>